blob: 3b45e18e554cdff19b75fc8d0312145e0b087f7d [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tigerstripe.metamodel;singleton:=true
Bundle-Version: 0.3.0.qualifier
Bundle-ClassPath: .
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport
Eclipse-LazyStart: true
Export-Package: org.eclipse.tigerstripe.metamodel,
org.eclipse.tigerstripe.metamodel.impl,
org.eclipse.tigerstripe.metamodel.internal,
org.eclipse.tigerstripe.metamodel.util
Bundle-Activator: org.eclipse.tigerstripe.metamodel.Activator